credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 6i0NIRZBLLV45Rgr09pRt601XqMTC8
      project-domain-name: Default
      tenant-name: juju_epc-project_bd441855-66bd-471f-8a2b-6b86b26bffe6
      user-domain-name: Default
      username: juju_epc-user_bd441855-66bd-471f-8a2b-6b86b26bffe6